# Uses of Class
org.eclipse.birt.report.model.api.ScriptLibHandle

Packages that use ScriptLibHandle
Package
Description
org.eclipse.birt.report.model.api
Tool-writer's interface for the BIRT design model (also known as the "Design Engine.")

## Uses of ScriptLibHandle in org.eclipse.birt.report.model.api

Methods in org.eclipse.birt.report.model.api with parameters of type ScriptLibHandle
Modifier and Type
Method
Description
`final void`
ModuleHandleImpl.`dropScriptLib(ScriptLibHandle scriptLibHandle)`
Removes special script lib handle.